import request from '@/utils/request'

export function groupingValue(query) {
    return request({
        url: '/manage/labelfieldcontent/groupingValue',
        method: 'get',
        params: query
    })
}